» Ubuntu » Paketler » trusty (14.04LTS) » ruby » ruby2.0
trusty  ] [  trusty-updates  ]
[ Kaynak: ruby2.0  ]

Paket: ruby2.0 (2.0.0.484-1ubuntu2.4 ve diğerleri) [security]

ruby2.0 için bağlantılar

Screenshot

Ubuntu Kaynakları:

ruby2.0 Kaynak Paketini İndir:

Geliştirici:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Antonio Terceiro
  • Christian Hofstaedtler

It should generally not be necessary for users to contact the original maintainer.

Dış Kaynaklar:

Benzer paketler:

Interpreter of object-oriented scripting language Ruby

ruby2.0 ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances
  • dep: libc6 (>= 2.0) [i386, powerpc]
    Embedded GNU C Library: Shared libraries
    ayrıca şunun tarafından sağlanan bir sanal paket libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.2.5) [amd64]
    dep: libc6 (>= 2.4) [armhf]
  • dep: libruby2.0 (>= 2.0.0)
    Libraries necessary to run Ruby 2.0
  • dep: ruby (>= 1:1.9.3.1)
    Interpreter of object-oriented scripting language Ruby (default version)
  • dep: rubygems-integration
    integration of Debian Ruby packages with Rubygems

ruby2.0 indir

Tüm mevcut mimariler için indir
Mimari Sürüm Paket Boyutu Kurulu Boyut Dosyalar
amd64 2.0.0.484-1ubuntu2.4 64,9 kB124,0 kB [dosya listesi]
arm64 2.0.0.484-1ubuntu2 64,9 kB124,0 kB [dosya listesi]
armhf 2.0.0.484-1ubuntu2 64,8 kB123,0 kB [dosya listesi]
i386 2.0.0.484-1ubuntu2.4 64,9 kB124,0 kB [dosya listesi]
powerpc 2.0.0.484-1ubuntu2 64,8 kB123,0 kB [dosya listesi]
ppc64el 2.0.0.484-1ubuntu2 64,9 kB124,0 kB [dosya listesi]